{
  "private": true,
  "scripts": {
    "prod": "gulp --production",
    "dev": "gulp watch"
  },
  "devDependencies": {
    "gulp": "^3.9.1",
    "laravel-elixir": "^5.0.0",
    "bootstrap-sass": "^3.0.0"
  },
  "dependencies": {
    "express": "^4.13.4",
    "ioredis": "^2.0.1",
    "socket.io": "^1.4.6"
  }
}
